/**Begin D:\work\PDM\PDM_UPGRADE_1224\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_PRIVACYQUEUE') 
 CREATE TABLE T_HRCS_PRIVACYQUEUE (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FBIZAPPID VARCHAR(50) DEFAULT ' ' NOT NULL,
FREGION VARCHAR(50) DEFAULT ' ' NOT NULL,
FQUEUE VARCHAR(150) DEFAULT ' ' NOT NULL
);



/**End D:\work\PDM\PDM_UPGRADE_1224\PDM1\HRCS_table.sql **/
